tree-to-srq(1)

NAME
tree-to-srq - Generate Scaled Regeneration Quantile (SRQ) plot

SYNOPSIS
tree-to-srq predicates-file sampled-trees [sampled-trees ...]

DESCRIPTION
Generate Scaled Regeneration Quantile (SRQ) plot

ALLOWED OPTIONS:

-h, –help
    produce help message

–files arg
    tree samples to examine

–predicates arg
    predicates to examine

-s arg (=10%), –skip arg (=10%)
    Number of trees to skip.

-x arg (=1), –subsample arg (=1)
    factor by which to sub-sample

-u arg, –until arg
    Read until this number of trees.

–max-points arg
    maximum number of points to record

–mode arg (=SRQ)
    SRQ, sum, or values

–invert
    consider the inverse of each event instead

–no-scale-x
    don’t scale X

–no-scale-y
    don’t scale Y

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.